Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 01:41:24 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hello

I have 2 accounts and each one linked to two different Shukran cards, but I want to unlink both cards from both accounts, then link this Shukran card 1800 0001 0680 9963 to my main account, the new account will be under another email which I already have an account with it, so please help me figure out a way to do this as soon as possible because I want to buy some clothes online. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263438